{
  "name": "chat-admin-web",
  "version": "1.0.0",
  "private": true,
  "description": "盈科开放平台",
  "type": "module",
  "license": "ISC",
  "scripts": {
    "start": "vite --mode development",
    "start:demo": "vite --mode development",
    "start:prod": "vite --mode production",
    "build": "vite build --mode development",
    "build:demo": "vite build --mode development",
    "build:prod": "vite build --mode production"
  },
  "dependencies": {
    "@ant-design/x": "^1.6.0",
    "@antv/g2plot": "^2.4.35",
    "@fortaine/fetch-event-source": "^3.0.6",
    "@fortawesome/fontawesome-free": "^7.1.0",
    "@tailwindcss/vite": "^4.1.17",
    "@types/crypto-js": "^4.2.2",
    "antd": "^5.23.0",
    "antd-style": "^3.7.1",
    "axios": "^1.13.5",
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.0",
    "jsencrypt": "^3.5.4",
    "lucide-react": "^1.7.0",
    "mammoth": "^1.11.0",
    "markdown-it": "^14.1.0",
    "nanoid": "^5.1.6",
    "pdfjs-dist": "^5.4.296",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-markdown": "^10.1.0",
    "react-markdown-editor-lite": "^1.3.4",
    "react-pdf": "^10.2.0",
    "react-quill": "^2.0.0",
    "react-router-dom": "^7.1.0",
    "tailwindcss": "^4.1.17",
    "zustand": "^5.0.12"
  },
  "devDependencies": {
    "@types/markdown-it": "^14.1.2",
    "@types/node": "^22.0.0",
    "@types/react": "^18.2.0",
    "@types/react-dom": "^18.2.0",
    "@vitejs/plugin-react": "^4.3.0",
    "autoprefixer": "^10.4.21",
    "less": "^4.2.0",
    "sass": "^1.98.0",
    "typescript": "^5.7.0",
    "vite": "^7.1.11"
  }
}
